@charset "utf-8";

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/titu.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}


.tu04a{width:965px;height:230px;position: absolute;top:126px;left:50%;margin-left:-482px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg01.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}

.tu05a{width:1137px;height:138px;position: absolute;left:50%;margin-left:-568px;top:335px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg02.png?') no-repeat center 0;animation: bounceInLeft 2.5s;-moz-animation: bounceInLeft 2.5s;-webkit-animation: bounceInLeft 2.5s;-o-animation: bounceInLeft 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.tu06a{width:651px;height:133px;position: absolute;left:50%;margin-left:-325px;top:462px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg03.png?') no-repeat center 0;animation: bounceInRight 2.5s;-moz-animation: bounceInRight 2.5s;-webkit-animation: bounceInRight 2.5s;-o-animation: bounceInRight 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.t01{width:141px;height:141px;position: absolute;left:50%;margin-left:-452px;top:855px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/t01.png') no-repeat center 0;animation: bounceInUp 2.2s;-moz-animation: bounceInUp 2.2s;-webkit-animation: bounceInUp 2.2s;-o-animation: bounceInUp 2.2s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02{width:141px;height:141px;position: absolute;left:50%;margin-left:-262px;top:855px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/t02.png') no-repeat center 0;animation: bounceInUp 2.4s;-moz-animation: bounceInUp 2.4s;-webkit-animation: bounceInUp 2.4s;-o-animation: bounceInUp 2.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:141px;height:141px;position: absolute;left:50%;margin-left:-72px;top:855px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/t03.png') no-repeat center 0;animation: bounceInUp 2.6s;-moz-animation: bounceInUp 2.6s;-webkit-animation: bounceInUp 2.6s;-o-animation: bounceInUp 2.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t04{width:141px;height:141px;position: absolute;left:50%;margin-left:122px;top:855px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/t04.png') no-repeat center 0;animation: bounceInUp 2.8s;-moz-animation: bounceInUp 2.8s;-webkit-animation: bounceInUp 2.8s;-o-animation: bounceInUp 2.8s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t05{width:141px;height:141px;position: absolute;left:50%;margin-left:312px;top:855px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/t05.png') no-repeat center 0;animation: bounceInUp 3.0s;-moz-animation: bounceInUp 3.0s;-webkit-animation: bounceInUp 3.0s;-o-animation: bounceInUp 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.tpq,.tsq{display:block;padding:400px 0 0 0;width:580px;margin:0 auto;}
.tpq,.tsq dl{height:70px;clear:both;}
.tpq,.tsq dl dt{width:155px;float:left;font-size:36px;text-align:right;line-height:50px;color:#5fd3f6;}
.tpq,.tsq dl dd{width:380px;float:right;position:relative}
.tpq,.tsq dl dd input{background:#eeeeee;width:352px;height:50px;border:0;padding:0 15px;margin:0;line-height:50px;font: 24px "微软雅黑"}
.tpq,.tsq dl dd span{width:150px;height:50px;overflow:hidden;color:#a9a9a9;top:0;right:0;text-align:center;position: absolute;display:inline-block;line-height:50px;background:#c7c7c7;}
.tpq,.tsq dl dd .submit{background:#5fd3f6;width:382px;height:50px;color:#fff;line-height:50px;text-align:center;font-size:20px;}
.tpq,.tsq dl dd span.on{color:#a3670f;}

.content01{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg01.jpg') no-repeat center 0;padding:0px;margin:80px auto 0 auto;}
.content02{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg02.jpg') no-repeat center 0;padding:0px;margin:80px auto 0 auto;}
.content03{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg03.jpg') no-repeat center 0;padding:0px;margin:80px auto 0 auto;}
.content04{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg04.jpg') no-repeat center 0;padding:0px;margin:80px auto 0 auto;}

.content{width:1122px;height:700px;padding:0px;margin:0px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/dh01.jpg') no-repeat center 0;height:94px;display:block;margin:0px auto 35px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/dh02.jpg') no-repeat center 0;height:94px;display:block;margin:0px auto 10px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/dh03.jpg') no-repeat center 0;height:94px;display:block;margin:0px auto 35px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/dh04.jpg') no-repeat center 0;height:94px;display:block;margin:0px auto 35px auto;}

.left01{width:500px;float:left;}
.right01{width:590px;float:right;}

.Dpic{width:500px;height:330px;overflow:hidden;}
.Dpic dd{display:none;width:500px;height:330px;overflow:hidden;}
.Dpic img{width:500px;height:330px;display:block;}
.Dpic span{width:500px;position:relative;display:block;height:50px;top:-50px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:18px;padding:0 0 0 10px;line-height:50px;font-family:'微软雅黑';}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-34px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}


.tw01{height:88px;border-bottom:1px dashed #a3a3a3;overflow:hidden;margin:0px 0 10px 0;}
.tw01 h2{width:590px;font-size:20px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;font-weight:lighter;}
.tw01 h2 a{}
.tw01 p{font-size:16px;line-height: 22px;height:44px;text-indent:2em;padding:8px 0 0 0;overflow:hidden;color:#777777;font-family:'微软雅黑';}

.more01{display:inline-block;width:50px;float:right;padding:0px;clear:both;color:#ff7200;font-size:20px;font-family:'微软雅黑';}
.more01 a{color:#ff7200;}

.left02{width:590px;float:left;}
.right02{width:500px;float:right;}

.Disp dt{height:41px;font-family:'微软雅黑';margin:0px 0 0 0px;text-align:center;width:1122px;border-bottom:1px solid #00aeff;padding:0 0 3px 0;}
.Disp dt a{width:147px;height:41px;font-size:30px;display:inline-block;line-height:41px;margin:0px 25px 0 0;color:#00aae7;border:2px solid #00aeff;}
.Disp dt .CM{display:inline-block;color:#fff !important;font-family:'微软雅黑';width:147x;height:41px;background:#00aae7;font-size:30px;line-height:41px;}
.Disp dd{display:none;height:630px;margin:5px 0 0 0;overflow:hidden;}

.tw04{width:500px;height:330px;float:left;margin:0px 40px 30px auto;display:block;overflow:hidden;}
.tw04 img{width:500px;height:330px;display:block;transition:all 0.5s;}
.tw04 span{position:relative;display:block;height:50px;top:-50px;background-color:rgba(0,0,0,0.5);color:#fff;font-size:18px;padding:0 0 0 10px;line-height:50px;text-align:center;font-family:'微软雅黑';}
.tw04 span a{display:block;height:50px;top:-50px;font-size:18px;line-height:50px;text-align:center;font-family:'微软雅黑';color:#fff;}

.ask{padding:0px;top:20px;left:20px;font-size:16px; font-family:"微软雅黑";color:#494949;line-height:1.5em;height:370px;overflow-y:scroll;}
.answer{padding:0 0 30px 0;}
.radio{border:0;padding:0;margin:0;width:20px;height:20px;}

.allsubmit{position:absolute;width:100px;height:32px;text-align:center;color:#fff;background:#03a3fb;line-height:32px;font-size:16px;font-family:"微软雅黑";margin-left:-160px;top:660px;left:50%;border-radius:10px;cursor:pointer;}

.toask{position:absolute;width:100px;height:32px;text-align:center;color:#fff;background:#03a3fb;line-height:32px;font-size:16px;font-family:"微软雅黑";top:660px;left:50%;border-radius:10px;cursor:pointer;}

#right{display:none;width:388px;height:220px;position:absolute;left:50%;margin-left:-194px;background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/right.png') no-repeat 0px 0px;padding:263px 0 0 0;text-align:center;font-size:120px;color:#fff;font-family:"微软雅黑";}

#toask{display:none;}